<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfovLIN_5XBKd_QftcRRatSfmgo1yDkdB-mEjGDSNoziEO-fBL4KYStnd1vDI1QDhglMmuPYrM5Cvme8vM6wkK7MuRfY4g0H0tK9G-NOrs-xn6zLJwYxDJ6nwNmszCYj1tV_7yo892EgCfmFZWEvhFMpdA8rJ8r51ozAsdUZTOw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">d124b76a-358c-47e2-84f9-ede7be3a55d4</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757824263" />
</map>
